<template>
 <div id="app">
   <notifications group="foo" />
  <router-view></router-view>

</div>
</template>

<script>
import Footer from './components/Footer.vue'
export default {
  components: { Footer },
  name: 'App'
}
</script>

<style>



</style>
